date.timezone=Europe/Moscow

allow_url_fopen = On
session.auto_start=On
allow_url_include = On

error_reporting = E_ALL
display_errors = Off
display_startup_errors = Off
log_errors = On
error_log = /home/newcom1/error_log
